
/* ****************** 1칸 레이아웃  ****************** */

.layout_48540_ {clear:both; min-width:320px;  margin:0 auto;}
.layout_48540_ > div:after {content:''; display:block; clear:both;}
.layout_48540_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_48540_ {}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_48545_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_48545_ * {box-sizing:border-box;}
.img_ratio_48545_ a {display:block; text-decoration:none;}
.img_ratio_48545_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_48545_ {width:1920px;}
}
@media \0screen{
	.img_ratio_48545_ {width:1920px;}
}

/* ****************** 공백  ****************** */

.empty_line_48542_ {display:block; width:100%; height:100px; line-height:100px;}

[id^=div_user_list] .empty_line_48542_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_48542_:before {content:'공백 : 100px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_48587_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_48587_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_48587_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_48543_ {clear:both; min-width:320px;  margin:0 auto;}
.layout_48543_ > div:after {content:''; display:block; clear:both;}
.layout_48543_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_48543_ {}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_48544_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_48544_ * {box-sizing:border-box;}
.img_ratio_48544_ a {display:block; text-decoration:none;}
.img_ratio_48544_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_48544_ {width:1296px;}
}
@media \0screen{
	.img_ratio_48544_ {width:1296px;}
}
